<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoPatrimonial_Schema>
      <BalancoPatrimonial>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BPA.D009</Codigo>
         <Valor>2354328.96</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BPA.E009</Codigo>
         <Valor>2191502.83</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BPA.D011</Codigo>
         <Valor>1804321.98</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BPA.E011</Codigo>
         <Valor>640342.78</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BPA.D020</Codigo>
         <Valor>380243.81</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BPA.E020</Codigo>
         <Valor>39691.14</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BPA.D022</Codigo>
         <Valor>169763.17</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BPA.E022</Codigo>
         <Valor>1511468.91</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BPA.D027</Codigo>
         <Valor>44854245.54</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BPA.E027</Codigo>
         <Valor>9747240.81</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BPA.D029</Codigo>
         <Valor>1085326.46</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BPA.D030</Codigo>
         <Valor>1085326.46</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BPA.D034</Codigo>
         <Valor>1085326.46</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BPA.D053</Codigo>
         <Valor>43768919.08</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BPA.E053</Codigo>
         <Valor>9747240.81</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BPA.D054</Codigo>
         <Valor>9288163.37</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BPA.E054</Codigo>
         <Valor>1647061.79</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BPA.D055</Codigo>
         <Valor>297122.79</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BPA.E055</Codigo>
         <Valor>4183.08</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BPA.D057</Codigo>
         <Valor>34777878.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BPA.E057</Codigo>
         <Valor>8104362.10</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BPA.D071</Codigo>
         <Valor>47208574.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BPA.E071</Codigo>
         <Valor>11938743.64</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BPA.D075</Codigo>
         <Valor>2168032.51</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BPA.E075</Codigo>
         <Valor>661172.91</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BPA.D076</Codigo>
         <Valor>45040541.99</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BPA.E076</Codigo>
         <Valor>11277570.73</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BPA.D077</Codigo>
         <Valor>47208574.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BPA.E077</Codigo>
         <Valor>11938743.64</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BPA.D083</Codigo>
         <Valor>376186.71</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BPA.E083</Codigo>
         <Valor>102754.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BPA.D084</Codigo>
         <Valor>353169.52</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BPA.E084</Codigo>
         <Valor>78000.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BPA.D085</Codigo>
         <Valor>1561.19</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BPA.E085</Codigo>
         <Valor>24754.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BPA.D086</Codigo>
         <Valor>21456.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BPA.H009</Codigo>
         <Valor>1311006.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BPA.I009</Codigo>
         <Valor>335810.11</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BPA.H011</Codigo>
         <Valor>41420.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BPA.I011</Codigo>
         <Valor>151.06</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BPA.H012</Codigo>
         <Valor>39993.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BPA.I012</Codigo>
         <Valor>151.06</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BPA.H014</Codigo>
         <Valor>1427.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BPA.H016</Codigo>
         <Valor>50.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BPA.H017</Codigo>
         <Valor>928345.37</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BPA.I017</Codigo>
         <Valor>234983.91</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BPA.H025</Codigo>
         <Valor>341190.69</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BPA.I025</Codigo>
         <Valor>100675.14</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BPA.H027</Codigo>
         <Valor>88699.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BPA.H029</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BPA.H033</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BPA.H034</Codigo>
         <Valor>0.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BPA.H048</Codigo>
         <Valor>1399706.10</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BPA.I048</Codigo>
         <Valor>335810.11</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BPA.H057</Codigo>
         <Valor>45808868.40</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BPA.I057</Codigo>
         <Valor>11602933.53</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BPA.H058</Codigo>
         <Valor>6290753.12</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BPA.I058</Codigo>
         <Valor>8979069.43</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BPA.H059</Codigo>
         <Valor>39074002.58</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BPA.I059</Codigo>
         <Valor>2382778.96</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BPA.H060</Codigo>
         <Valor>444112.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BPA.I060</Codigo>
         <Valor>241085.14</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BPA.H070</Codigo>
         <Valor>45808868.40</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BPA.I070</Codigo>
         <Valor>11602933.53</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BPA.H071</Codigo>
         <Valor>47208574.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BPA.I071</Codigo>
         <Valor>11938743.64</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BPA.H075</Codigo>
         <Valor>1948639.74</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BPA.I075</Codigo>
         <Valor>596831.65</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BPA.H076</Codigo>
         <Valor>130170.04</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BPA.H077</Codigo>
         <Valor>2078809.78</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BPA.I077</Codigo>
         <Valor>596831.65</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BPA.H078</Codigo>
         <Valor>45129764.72</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BPA.I078</Codigo>
         <Valor>11341911.99</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BPA.H083</Codigo>
         <Valor>17030979.97</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BPA.I083</Codigo>
         <Valor>3131939.41</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BPA.H086</Codigo>
         <Valor>17030979.97</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BPA.I086</Codigo>
         <Valor>3131939.41</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>SDF.D006</Codigo>
         <Valor>465773.33</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>SDF.E006</Codigo>
         <Valor>-872.63</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>SDF.D007</Codigo>
         <Valor>465773.33</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>SDF.E007</Codigo>
         <Valor>-872.63</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>SDF.D008</Codigo>
         <Valor>-246380.56</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>SDF.E008</Codigo>
         <Valor>65213.89</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>SDF.D009</Codigo>
         <Valor>3667.10</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>SDF.D010</Codigo>
         <Valor>-55216.37</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>SDF.D011</Codigo>
         <Valor>57012.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>SDF.D015</Codigo>
         <Valor>101572.80</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>SDF.D016</Codigo>
         <Valor>-243035.57</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>SDF.D027</Codigo>
         <Valor>94310.47</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>SDF.D028</Codigo>
         <Valor>213368.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>SDF.D029</Codigo>
         <Valor>2326.68</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>SDF.D035</Codigo>
         <Valor>3735.86</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>SDF.D036</Codigo>
         <Valor>-133102.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>SDF.D037</Codigo>
         <Valor>24678.20</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>SDF.D038</Codigo>
         <Valor>35617.58</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>SDF.D040</Codigo>
         <Valor>-52163.89</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>SDF.D041</Codigo>
         <Valor>-35260.35</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>SDF.E041</Codigo>
         <Valor>-8451.54</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>SDF.D044</Codigo>
         <Valor>30659.33</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>SDF.E044</Codigo>
         <Valor>9918.92</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>SDF.D045</Codigo>
         <Valor>-294551.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>SDF.E045</Codigo>
         <Valor>-78572.38</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>SDF.D046</Codigo>
         <Valor>219392.77</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>SDF.E046</Codigo>
         <Valor>64341.26</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>SDF.E021</Codigo>
         <Valor>-187177.73</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>SDF.E023</Codigo>
         <Valor>285789.12</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>SDF.E024</Codigo>
         <Valor>43707.50</Valor>
      </BalancoPatrimonial>
   </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>

